{% extends "src/html/_template.njk" %}
{% set title = "Homepage" %}
{% set page = "base" %}

{% block main %}
    <div class="main main--center">
        <div class="main__wrap">
            <div class="container-fluid">
                <div class="items-group">

                    <a href="#" class="item item--01" data-item>
                        <div class="item__base">
                            <div class="item__pattern">
                                <span class="item__pattern--bottom"></span>
                            </div><!-- .item__pattern -->
                            <div class="item__title">Crypto Village</div>
                        </div><!-- .item__base -->
                        <div class="item__hover">
                            <div class="item__wrap">
                                <div class="item__image">
                                    <img src="img/item__01.webp" class="img-fluid" alt="">
                                </div><!-- .item__image -->
                                <div class="item__label">
                                    <div class="item__title">Crypto Village</div>
                                </div><!-- .item__label -->
                                <div class="item__text">Pulvinar in ex. Ul Vestibulum eleifend urna sit molestie ex. Adipiscing justo venenatis nisi tortor, leo, mattis lorem dapibus sed ut. Amet, faucibus. Cursus ultricies.</div><!-- .item__text -->
                                <div class="item__pattern">
                                    <span class="item__pattern--bottom"></span>
                                </div><!-- .item__pattern -->
                            </div><!-- .item__wrap -->
                        </div><!-- .item__hover -->
                    </a><!-- .item -->
                    <a href="#" class="item item--02" data-item>
                        <div class="item__base">
                            <div class="item__pattern">
                                <span class="item__pattern--bottom"></span>
                            </div><!-- .item__pattern -->
                            <div class="item__title">get nft</div>
                        </div><!-- .item__base -->
                        <div class="item__hover">
                            <div class="item__wrap">
                                <div class="item__image">
                                    <img src="img/item__02.webp" class="img-fluid" alt="">
                                </div><!-- .item__image -->
                                <div class="item__label">
                                    <div class="item__title">get nft</div>
                                </div><!-- .item__label -->
                                <div class="item__text">Pulvinar in ex. Ul Vestibulum eleifend urna sit molestie ex. Adipiscing justo venenatis nisi tortor, leo, mattis lorem dapibus sed ut. Amet, faucibus. Cursus ultricies.</div><!-- .item__text -->
                                <div class="item__pattern">
                                    <span class="item__pattern--bottom"></span>
                                </div><!-- .item__pattern -->
                            </div><!-- .item__wrap -->
                        </div><!-- .item__hover -->
                    </a><!-- .item -->
                    <a href="#" class="item item--03" data-item>
                        <div class="item__base">
                            <div class="item__pattern">
                                <span class="item__pattern--bottom"></span>
                            </div><!-- .item__pattern -->
                            <div class="item__title">influ team</div>
                        </div><!-- .item__base -->
                        <div class="item__hover">
                            <div class="item__wrap">
                                <div class="item__image">
                                    <img src="img/item__03.webp" class="img-fluid" alt="">
                                </div><!-- .item__image -->
                                <div class="item__label">
                                    <div class="item__title">influ team</div>
                                </div><!-- .item__label -->
                                <div class="item__text">Pulvinar in ex. Ul Vestibulum eleifend urna sit molestie ex. Adipiscing justo venenatis nisi tortor, leo, mattis lorem dapibus sed ut. Amet, faucibus. Cursus ultricies.</div><!-- .item__text -->
                                <div class="item__pattern">
                                    <span class="item__pattern--bottom"></span>
                                </div><!-- .item__pattern -->
                            </div><!-- .item__wrap -->
                        </div><!-- .item__hover -->
                    </a><!-- .item -->
                    <a href="#" class="item item--04" data-item>
                        <div class="item__base">
                            <div class="item__pattern">
                                <span class="item__pattern--bottom"></span>
                            </div><!-- .item__pattern -->
                            <div class="item__title">crypto island</div>
                        </div><!-- .item__base -->
                        <div class="item__hover">
                            <div class="item__wrap">
                                <div class="item__image">
                                    <img src="img/item__05.webp" class="img-fluid" alt="">
                                </div><!-- .item__image -->
                                <div class="item__label">
                                    <div class="item__title">crypto island</div>
                                </div><!-- .item__label -->
                                <div class="item__text">Pulvinar in ex. Ul Vestibulum eleifend urna sit molestie ex. Adipiscing justo venenatis nisi tortor, leo, mattis lorem dapibus sed ut. Amet, faucibus. Cursus ultricies.</div><!-- .item__text -->
                                <div class="item__pattern">
                                    <span class="item__pattern--bottom"></span>
                                </div><!-- .item__pattern -->
                            </div><!-- .item__wrap -->
                        </div><!-- .item__hover -->
                    </a><!-- .item -->
                    <a href="#" class="item item--05" data-item>
                        <div class="item__base">
                            <div class="item__pattern">
                                <span class="item__pattern--bottom"></span>
                            </div><!-- .item__pattern -->
                            <div class="item__title">metaverse</div>
                        </div><!-- .item__base -->
                        <div class="item__hover">
                            <div class="item__wrap">
                                <div class="item__image">
                                    <img src="img/item__04.webp" class="img-fluid" alt="">
                                </div><!-- .item__image -->
                                <div class="item__label">
                                    <div class="item__title">metaverse</div>
                                </div><!-- .item__label -->
                                <div class="item__text">Pulvinar in ex. Ul Vestibulum eleifend urna sit molestie ex. Adipiscing justo venenatis nisi tortor, leo, mattis lorem dapibus sed ut. Amet, faucibus. Cursus ultricies.</div><!-- .item__text -->
                                <div class="item__pattern">
                                    <span class="item__pattern--bottom"></span>
                                </div><!-- .item__pattern -->
                            </div><!-- .item__wrap -->
                        </div><!-- .item__hover -->
                    </a><!-- .item -->
                    <a href="#" class="item item--06" data-item>
                        <div class="item__base">
                            <div class="item__pattern">
                                <span class="item__pattern--bottom"></span>
                            </div><!-- .item__pattern -->
                            <div class="item__title">merchant</div>
                        </div><!-- .item__base -->
                        <div class="item__hover">
                            <div class="item__wrap">
                                <div class="item__image">
                                    <img src="img/item__06.webp" class="img-fluid" alt="">
                                </div><!-- .item__image -->
                                <div class="item__label">
                                    <div class="item__title">merchant</div>
                                </div><!-- .item__label -->
                                <div class="item__text">Pulvinar in ex. Ul Vestibulum eleifend urna sit molestie ex. Adipiscing justo venenatis nisi tortor, leo, mattis lorem dapibus sed ut. Amet, faucibus. Cursus ultricies.</div><!-- .item__text -->
                                <div class="item__pattern">
                                    <span class="item__pattern--bottom"></span>
                                </div><!-- .item__pattern -->
                            </div><!-- .item__wrap -->
                        </div><!-- .item__hover -->
                    </a><!-- .item -->
                </div>
            </div>
        </div>
    </div>
{% endblock %}
